/*
1.GLOBAL
2.LAYOUT
3.NAVIGATION
4.SPECIAL
*/

/* -- 1.GLOBAL -- */
		
/* * {margin: 0; padding: 0;} */
html{
	height: auto;
}		
body {

	background: rgb(224,224,224); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(224,224,224,1) 0%, rgba(254,255,255,1) 500px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(500px,rgba(254,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(254,255,255,1) 500px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(254,255,255,1) 500px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(254,255,255,1) 500px); /* IE10+ */
	background: linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(254,255,255,1) 500px); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#feffff',GradientType=0 ); /* IE6-8 */
	background-repeat: repeat-x;
}
						
/* -- 2.LAYOUT -- */

#wrap {
	position:relative;
}

#page_content{
	padding:10px 0 50px;
}

.container{
	margin:0 auto;
	width: 960px;
	position: relative;
}
			
#header{
	position: relative;
	height: 174px;
	font-size:0.9em;
	z-index:300;
	background: url('/public/images/layout/headerbg.png') repeat-y center #001A35;
}

.info-box {
	background: rgb(0,68,108); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNDQ2YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDFhMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)  rgb(0,68,108);
	background: -moz-linear-gradient(top,  rgba(0,68,108,1) 0%, rgba(0,26,53,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,68,108,1)), color-stop(100%,rgba(0,26,53,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,68,108,1) 0%,rgba(0,26,53,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,68,108,1) 0%,rgba(0,26,53,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,68,108,1) 0%,rgba(0,26,53,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,68,108,1) 0%,rgba(0,26,53,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00446c', endColorstr='#001a35',GradientType=0 ); /* IE6-8 */

}

.info-box form{
	font-size:1.2em;
}

.info-box h3{
	color:#fff;
	font-size:1.6em;
}

.info-box label{
	color: #fff;
	margin-bottom: 0;
}
			
#logo {

	top: 5px;
	left: 15px;
}

#breadcrumbs{
	font-size:1.2em;
	margin:0 15px;
}

#breadcrumbs a{
	font-size:1em;
}

#banner {
	margin:1em 2.5em;
}

/* UTILITY TOOLBAR */
#utility-text-resize span{
	font-size:1.4em;
}

#toolbar .container .first{
	margin:0;
}

#toolbar .container div{
	margin-left:19px;
}
#toolbar{
	padding-top:10px;
	height:20px;
	font-weight:bold;	
	font-size:0.9em;
	position:absolute;
	width:100%;
	color:#FFF;
	z-index:400;
}

#toolbar a{
	color:#FFF;
}


#utility-contact a{
	padding-top:6px;
	display: block;
}

#regional-data a{
	background: url('/public/images/icons/graph.png') no-repeat left top;
	padding-left:43px;
	display: block;
	height:30px;
	width:128px;
}


#toolbar #contact-capcog{
	display:block;
	float:left;
	color:#001934;
	font-size:1.4em;
	padding-right:16px;
	margin-right:20px;
	margin-top:4px;
	background: url('/public/images/icons/down-arrow.png') no-repeat center right;
}

#toolbar .container #utility-search-contact .top{
	background: #ccc;
	margin-top:-10px;
	padding:6px 7px 8px 18px;	
	position: relative;
	z-index:2;
}

#toolbar .container #utility-search-contact .top{

	-moz-box-shadow: 0 3px 3px #666; /* Firefox */
	-webkit-box-shadow: 0 3px 3px #666; /* Safari, Chrome */
	box-shadow: 0 3px 3px #666; /* CSS3 */		

}

#toolbar #utility-search-contact .popout #close{
	background: url('/public/images/icons/close.png') center left no-repeat;
	padding-left:16px;
	font-weight: normal;
	
}

#toolbar #utility-search-contact .popout a{
	color:#001934;
	text-decoration: underline;
}

#toolbar #utility-search-contact .popout a:hover{
	text-decoration: none;
}

#toolbar #utility-search-contact .popout {	
	-moz-box-shadow: 0 3px 3px #333; /* Firefox */
	-webkit-box-shadow: 0 3px 3px #333; /* Safari, Chrome */
	box-shadow: 0 3px 3px #333; /* CSS3 */		
	padding:15px 18px;
	display: none;
	background: #fff;
	height: auto;
	color:#333;
	z-index:1;
	position: relative;	
}

#toolbar #utility-search-contact .popout address{
	font-style: normal;
	font-weight:normal;
	display: inline;
}

#toolbar #utility-search-contact .popout address p{
	display: inline-table;
	margin-right:10px;
	margin-bottom: 8px;
    text-align: left;
    width: 130px;
}

#utility-search-contact form{
	display:inline-block;
}	
	
#utility-search-contact form input{
	border:0;
}


#utility-search-contact form input[type="text"]{
	background: #fff;
	width:176px;
	float:left;
	height:25px;
	padding:2.5px 7px;
}

#utility-search-contact form input[type="submit"]{

	background: url("/public/images/icons/search.png") 2px 4px no-repeat #fff;
	border-left:0;
	float:left;
	width:25px;
	height:25px;
	display:block;
	padding:2.5px;
	text-indent:-99999em;
}


#header a img {
	float:left;
	margin: 20px 40px 0 41px;
}

#header #site-title{
	font-size:2em;
	display: block;
	margin-bottom:7px;
}

#header p {
	padding-top:78px;
	line-height: 1.2;
	color: #FFF;
}
#rotating-image {
	position: absolute;
	top: 8px;
	right: 15px;
}
#main, html.include_sidebar #main {
	float: right;
	width: 730px;
}
#sidebar {
	margin-top:-10px;
	margin-left:10px;
	float: left;
	width: 219px;
}

#content {
	position: relative;
	margin: 20px 25px 20px 15px;
}
#news-main {
	position: relative;
	margin: 20px 25px 20px 15px;
}
#news-content{
	width:484px;
	float:left;
	padding-right: 15px;
}

#news-sidebar{
	border-left:1px solid #ccc;
	padding-left:15px;
	width:175px;
	float:left;
}

#news-sidebar a.active {
	font-weight: bold;
}

#news-sidebar .sidebar-module{
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
}
/* FOOTER */

#footer a{
	color: #fff;
	text-decoration: underline;
}
		
#sub-footer {
	position: relative;
	color: #ccc;
	padding: 5px 10px;
}
#sub-footer a:hover, #sub-footer a:focus {
	text-decoration: none;
}


#footer-contact address p{
	display: inline-table;
	text-align:left;
	padding:0 8px;
	width: 175px;
}

#footer-contact address:first-child p:first-child{
	border-right:1px solid #fff;
}

/* RECURRING STYLES */

.shadow{
	-webkit-box-shadow: 0px 0px 12px 0 #999;
	-moz-box-shadow: 0px 0px 12px 0 #999;
	box-shadow: 0px 0px 12px 0 #999;
}	
	
		
/* -- 3.NAVIGATION -- */
/* - Utility Nav = */

div#utility-nav, .button{
	background: rgb(163,2,52); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EzMDIzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(163,2,52,1) 0%, rgba(115,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,2,52,1)), color-stop(100%,rgba(115,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(163,2,52,1) 0%,rgba(115,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(163,2,52,1) 0%,rgba(115,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(163,2,52,1) 0%,rgba(115,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(163,2,52,1) 0%,rgba(115,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30234', endColorstr='#730000',GradientType=0 ); /* IE6-8 */

}

div#utility-nav {
	display:block;
	position:relative;
	height:40px;
	z-index: 100;
}
div#utility-nav ul {
	padding:0;
}

div#utility-nav ul li, div#utility-quick-links {
	float: left;
	margin: 0;
	padding: 0;
}
div#utility-nav ul li {
	list-style: none;
	position:relative;
}

div#utility-nav ul li.first a{
	border-left: 1px solid #ccc;
}

div#utility-nav ul li a {
	display: block;
	width:238.75px;
	font-size:16px;
	text-align:center;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	border-right: 1px #ccc solid;
	
}

div#utility-nav ul li.active a{
	background: rgb(0,102,153); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjY5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDFhMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,102,153,1) 0%, rgba(0,26,53,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,102,153,1)), color-stop(100%,rgba(0,26,53,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,102,153,1) 0%,rgba(0,26,53,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,102,153,1) 0%,rgba(0,26,53,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,102,153,1) 0%,rgba(0,26,53,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,102,153,1) 0%,rgba(0,26,53,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#001a35',GradientType=0 ); /* IE6-8 */

}
div#utility-nav ul li a:hover{
	background: rgb(51,113,148); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNzE5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzRiNjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(51,113,148,1) 0%, rgba(51,75,97,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,113,148,1)), color-stop(100%,rgba(51,75,97,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,113,148,1) 0%,rgba(51,75,97,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,113,148,1) 0%,rgba(51,75,97,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,113,148,1) 0%,rgba(51,75,97,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(51,113,148,1) 0%,rgba(51,75,97,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337194', endColorstr='#334b61',GradientType=0 ); /* IE6-8 */
}

#utility-nav li:hover ul ul, #utility-nav li:focus ul ul, #utility-nav li:hover ul ul ul, #utility-nav li:focus ul ul ul, #utility-nav li.sfhover ul ul, #utility-nav li.sfhover ul ul ul {
	left: -999em;
}

#utility-nav li:hover ul, #utility-nav li:focus ul, #utility-nav li li:hover ul, #utility-nav li li:focus ul, #utility-nav li li li:hover ul, #utility-nav li li li:focus ul, #utility-nav li.sfhover ul, #utility-nav li li.sfhover ul, #utility-nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: -1px;
	top: 25px;
	z-index: 100;
}

#utility-nav li ul { /* second-level lists */
	position : absolute;
	width:238.75px;
	background: #B3B3B3;	
	left: -999em;
	margin-left : 0px;
	margin-top : 15px;

}

#utility-nav li ul li {float:none;}

#utility-nav li ul li a {
	float:none;
	border-bottom:1px solid #fff;
	background-color: #E5E5E5;
	background-image: none;
}
#utility-nav li ul li a span {
	display: block;
	background: url(/images/icons/submenu-arrow.gif) right center no-repeat;
}
#utility-nav li ul ul { /* third-and-above-level lists */
	left: -999em;
}



form#subForm input[type="text"]{margin-bottom:0.75em;}

form#subForm input[type="checkbox"]{margin-bottom:0.5em;margin-right:0.6em;}

form#subForm input[type="submit"]{margin-top:0.75em;background: #ccc;color:#001934;font-weight:bold;border:0;padding:5px 8px;}

/* - Main Navigation - */
.main-nav, .main-nav ul { /* all lists */
	margin: 0;
	list-style: none;
/* 	width: 209px; */
	padding:0 5px;

}
.main-nav {
	background: #ccc;
	border-top: none;
	margin-bottom: 20px;
}

.main-nav li { /* all list items */
	position : relative;
	margin: 0;
}

.main-nav li a:hover{
	color:#fff;
	background: #B3B3B3;
}

.main-nav li.last a,.main-nav li ul li.last a{
	border:0;
}

.main-nav li.last ul a{
	border-bottom:1px solid #fff;
}

.main-nav li ul{ /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 200px;
	margin-top : -25px;
	background: #B3B3B3;
	padding:0 5px;
}
.main-nav li ul li a,#utility-nav li ul li a,.main-nav li.active ul li a,#utility-nav li.active ul li a{
	background: #B3B3B3;
	filter:none;
	color:#000;
}

.main-nav li.heading a{
	font-weight:bold;
}

.main-nav li ul#sub-committees li.current-sub a{
	background: #666;
	color:#fff;
}

.main-nav li ul li a:hover,.main-nav li.active a,#utility-nav li ul li a:hover,#utility-nav ul li.active a  {
	background: #001934;
	filter:none;
	color:#fff;
}
.main-nav li ul li a span {
	display: block;
	background: url(/images/icons/submenu-arrow.gif) right center no-repeat;
}
.main-nav li ul ul { /* third-and-above-level lists */
	left: -999em;
}

.main-nav li a {
	border-bottom:1px solid #fff;
	display: block;
	color: #000;
	text-decoration: none;
	padding: 9px 8px;
}

.main-nav h2{
	color:#333;
	padding: 7px 8px;
	font-size:1.2em;
}

.main-nav li:hover ul ul, .main-nav li:focus ul ul, .main-nav li:hover ul ul ul, .main-nav li:focus ul ul ul, .main-nav li.sfhover ul ul, .main-nav li.sfhover ul ul ul {
	left: -999em;
}

.main-nav li:hover ul, .main-nav li:focus ul, .main-nav li li:hover ul, .main-nav li li:focus ul, .main-nav li li li:hover ul, .main-nav li li li:focus ul, .main-nav li.sfhover ul, .main-nav li li.sfhover ul, .main-nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: -1px;
	top: 25px;
	z-index: 100;
}


#utility-nav li ul li a{
	text-align:left;
	font-weight:normal;
	margin:0 5px;
	color: #001934;
	line-height:1.1;
	border-right:0;
	font-size:inherit;
	white-space: normal;
	width:218.75px;	
	padding:10px 5px;
}
/* Divisions Sub-List */
.main-nav li ul.sub-nav, .main-nav li ul.sub-nav li, .main-nav li ul.sub-nav ul {
	width: 256px;
}
.main-nav li ul.sub-nav li a{
	width: 240px;
}
.main-nav li ul.sub-nav li ul {
	margin-left: 251px;
}

/* Programs Sub-List */
.main-nav li ul#sub-programs, .main-nav li ul#sub-programs li, .main-nav li ul#sub-programs ul {
	width: 310px;
}
.main-nav li ul#sub-programs li a{
	width: 300px;
}
.main-nav li ul#sub-programs li ul {
	margin-left: 311px;
}

/* Committees Sub-List */
.main-nav li ul#sub-committees, .main-nav li ul#sub-committees li, .main-nav li ul#sub-committees ul {
	width: 470px;
}
.main-nav li ul#sub-committees li a{
	width: 460px;
}
.main-nav li ul#sub-committees li ul {
	margin-left: 471px;
}
	
/* Information Clearinghouse Sub-List */
.main-nav li ul#sub-clearinghouse, .main-nav li ul#sub-clearinghouse li, .main-nav li ul#sub-clearinghouse ul {
	width: 250px;
}
.main-nav li ul#sub-clearinghouse li a{
	width: 240px;
}
.main-nav li ul#sub-clearinghouse li ul {
	margin-left: 251px;
}


			
/* - Footer Navigation - */
#footer{
	text-align: center;
	background: #333;
	padding-top:20px;
	padding-bottom: 20px;
	color:#fff;
	font-size:0.9em;
}

#footer address{
	display: inline;
	font-style:normal;
}

ul.footer-nav li {
	border-left:1px solid #fff;
	display: inline;
	margin: 0 0.3em 0 0;
	padding-left:0.4em;
}

ul.footer-nav li.first {
	border:0;
}


ul.footer-nav a {
	color: #fff;
	text-decoration: underline;
}
ul.footer-nav a:hover, ul.footer-nav a:focus{
	text-decoration: none;
}
			
			
#sub-footer p{
	margin-top:1em;
	margin-bottom: 0;
}

#sub-footer p:last-child{
	margin-top: 0;
}
			
/* -- 4.SPECIAL -- */
		
span.replace, #skip-nav { /* Image Replacement */
	display: block;
	height: 0;
	width: 0;
	overflow: hidden;			
}
						
/* Clear fix */
.clear:after, .post:after{
	clear: both;
	content: "."; 
	display: block; 
	height: 0;  
	visibility: hidden;
}
.clear, .post{
	display: block;
}
/*  \*/
.clear, .post{
	min-height:1%;
}
* html .clear, # html .post{
	height:1%;
}
/*  */			


table th{background:#efefef;border-bottom:1px solid #ccc;}
table tr:last-child{border-bottom:1px solid #ccc;}


table tr{border-bottom:1px solid #efefef;}
table tr:hover{background:#EFF1FF;}
table tr td{padding:1.0em;}
table {text-align:center;width:100%;border:1px solid #ccc;}

#normal_font{font-size:1em; }
.larger_font,#larger_font{font-size:1.5em !important;}
.largest_font,#largest_font{font-size:2em !important;}




.date{
	width:45px;
	line-height: 1;
	text-align: center;
	float:left;
	background: #ccc;
	font-weight:bold;
	color: 001933;
	margin-bottom:10px;
	margin-right:10px;
	padding:4px 6px;
}

.month{
	text-transform: uppercase;
}

.day{
	font-size:2em;
}


.screen-reader-text{
	position: absolute;
	top: -99999em;
	visibility: hidden;
}


.no-list{
	list-style-type: none;
	margin:0;
	padding:0;
}

.no-list > li{
	margin-left: 0;
}
.no-margin{
	margin: 0 !important;
}


.margin-top{
	margin-top: 0.75em !important;
}

.margin-top-large{
	margin-top: 1.25em !important;
}

.margin-bottom-small{
	margin-bottom: 0.25em !important;
}

.margin-bottom{
	margin-bottom: 0.75em;
}

.margin-bottom-large{
	margin-bottom: 1.25em;
}

.margin-left{
	margin-left: 15px;
}

.flush-left{
	padding-left: 0;
}

.flush-right{
	padding-right: 0;
}


.clear{
	clear: both;
}

.module{
	overflow: hidden;
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	background: #ececec;
	padding: 15px;
}

.module > *:last-child{
	margin-bottom: 0;
}

.accordion > dd{
	margin-left: 0;
}

.accordion-style-1 > dd > a, .accordion dd>a:hover, .accordion dd.active>a{
	background: transparent;
	padding: 5px 0px;
	font-weight: bold;
	font-size: 0.8rem;
}

.accordion dd.active>a.icon-plus:before{
	content: "-";
}

.accordion .content.active{
	background: #ececec;
}


.accordion-style-1 .content ul{
	font-size: 1em;
}

.training h1{
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
	padding-bottom: 10px;
}

.active-panel{
	transition: 0.2s all;
	overflow: hidden;
	padding: 10px;
	background: #ececec;
	border: 1px solid #ccc;
}

.active-panel input:last-child{
	margin-bottom: 0;
}

.show-hide-dependent {
	margin-top: 20px;
	border-top: 1px solid #ccc;
	padding-top: 15px;
}

.inline{
	display: inline;
}

a.fancybox-item.fancybox-close{
	right: 12px;
	top: 12px;
	background: none;
	color: #333;
	background: #ccc;
	border-radius: 100%;
	text-align: center;
	height: 25px;
	width: 25px;
}

a.fancybox-item.fancybox-close:after {
	content: "x";
	font-size: 18px;
	font-weight: bold;
}

a.fancybox-item.fancybox-close:hover{
	background: #b7b7b7;
	color: #222;
	text-decoration: none;
}

.box-style-1{
	background: #ccc;
	overflow: hidden;
	padding: 10px;
}

div.alert h2{
	color: #222;
}

.training #main{
	width: 100%;
	float: none;
}

.ColVis_collection li{
	margin-left: 0;
	margin-bottom: 0;
}

.ColVis_collection li input{
	margin-bottom: 0;
}

button.ColVis_Button{
	margin-bottom: 0;
}

td a.grid_button_add:link, td a.grid_button_add:visited, td a.grid_button_add:active, td a.grid_button_add:hover{
	text-indent: 0;
	padding: 4px 10px;
	background: none;
	width: auto;
}

a.grid_button_add:before{
	content: "+";
	font-weight: bold;
	margin-right: 3px;
}

/* DATATABLES */

.dataTables_filter{
	display: none;
}

table.dataTable{
	width: 100% !important;
}

table.dataTable .tableFilter td {
	padding: 4px;
	background: #ccc;
	border-color: #333;
}

table.dataTable thead th.sorting, table.dataTable thead th.sorting_asc, table.dataTable thead th.sorting_desc{
	background-color: #666;
	border-color: #000;
	color: #fff;
	padding: 4px 20px 4px 10px;
}

table.dataTable thead th.sorting_desc, table.dataTable thead th.sorting_asc{
	background-color: #333;
}

table.dataTable .tableFilter td input, table.dataTable .tableFilter td select{
	margin-bottom: 0;
}

.dataTables_info, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active, .DTTT_container button.DTTT_button, .DTTT_container div.DTTT_button, .DTTT_container a.DTTT_button, .ColVis button.ColVis_Button, .dataTables_wrapper .dataTables_paginate .paginate_button{
	font-size: 1.2em;
	
}

.DTTT_container .DTTT_button {
	font-weight: bold;
}
 .ColVis button.ColVis_Button{
	height: auto;
	padding: 6px 5px;
}

.ColVis_collection label{
	font-size: 0.75rem;	
}

.dataTables_length select{
	width: auto;
	display: inline;
}
/*

.dataTables tfoot th{
	transition: 0.3s all;
}

.dataTables tfoot.active th{
	background: #aaa;
}
*/


hr{
	border-width: 1px;
	border-color: #bbb;
}